Jack2 1.9.12

Public Member Functions | List of all members
Jack::detail::JackClientRequestInterface Class Reference
Inheritance diagram for Jack::detail::JackClientRequestInterface:

## Public Member Functions
virtual int | Read (void *data, int len)
virtual int | Write (void *data, int len)
virtual int | Connect (const char *dir, const char *name, int which)
virtual int | Close ()

## Detailed Description

Definition at line 68 of file JackChannel.h.

The documentation for this class was generated from the following file:

- JackChannel.h